columnSuffix: null
contentColumnType: string
fieldGroup: c9a90ea0-bd07-4a36-9ff1-f4949084b36d # Common
handle: redirectToPage
instructions: 'Define a different page in the website to automatically redirect to'
name: 'Redirect to page'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  localizeRelations: false
  maintainHierarchy: false
  maxRelations: 1
  minRelations: null
  selectionLabel: 'Select a page'
  showSiteMenu: true
  sources: '*'
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Entries
